Opencart için yapılmış bir yığın modifikasyon ve ücretli ve ücretsiz modüller bulunmaktadır.
Biz Arastta kullanıcıları deneme yanılma yolu ile yaptığımıız modifikasyonlardan verim alamıyoruz.
Ben bir easy blog modülü yüklememe rağmen bundan da arzu ettiğim faydayı göremedim.
Arastta kurrucu ve geliştirici ekibine sorum şu olacak: Opencartın hangi sürüm modifikasyonları Arastta 1.5.4 için uygundur?
Teşekkür ederim
In Turkish
Friday, February 17 2017, 12:12 AM
Share this post:
Responses (2)
  • Accepted Answer

    Saturday, March 18 2017, 11:01 AM - #Permalink
    İlhami Bey,

    Size güzel bir haberim var, Eğer bu ay sonunu beklerseniz, Blog eklentisi kurmanıza gerek kalmayacak.

    Opencart 2.0.1 ve 2.0.2 versiyonu eklentileri Arastta ile uyumluluk göstermektedir.
    The reply is currently minimized Show
  • Accepted Answer

    Monday, March 20 2017, 11:39 PM - #Permalink
    Teşekkür ederim. Bu ayın sonuna kadar beklerim. Yeterki haber ve duyurular yapabilecek bir blok eklentisi olsun.
    Arastta'yı geliştirmeden kullanıcı sayısın artırmak mümkün değil. Bu teknik destek ve forum paylaşımları ile birlikte oluşacak bir yapı.
    The reply is currently minimized Show
Your Reply